Skip to:
Content
Pages
Categories
Search
Top
Bottom

multiple errors installing plugins with wp 3.03 + bp 1.2.6 – any experience or advice?

  • Avatar of roman
    roman
    Participant

    @romanriebow

    hi,

    i just setup a new wp 3.03 and bp 1.2.6 – works perfect until here.
    but installing “budypress links” or “bp group documents” or “buddypress group email subscription” will always lead to fatal errors.

    -
    activating the “buddypress links” (installation goes fine) drops an error message:
    Parse error: syntax error, unexpected T_STRING in /MYSERVERPATH/wp-content/plugins/buddypress-links/bp-links-core.php on line 602
    -
    installation of “buddypress group email subscription” leads in system-crash (nothing works anymore, neither backend neither frontend) -only error:
    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /MYSERVERPATH/wp-content/plugins/buddypress-group-email-subscription/bp-activity-subscription-main.php on line 32
    -
    activatin “buddypres group documents” just fails saying “Fatal error” without any additional information.

    What is strange about these errors is the fact that im running another system with exact the same wp and bp versions and all these plugins installed.
    The difference here is (only) that it’s already running for a while and i updated the wp and bp as the plugins where already installed.
    i’ll try to setup an older wp and bp to see if that works out… do you have any other suggestions?

    best regards
    roman

Viewing 2 replies - 1 through 2 (of 2 total)
  • Avatar of Virtuali
    Virtuali
    Participant

    @gunju2221

    delete the plugins.. to get rid of the error messages for now. (we will get them back eventually)

    After you do that, does your buddypress function correctly?

    Avatar of roman
    roman
    Participant

    @romanriebow

    yeah everything works fine, when i deinstall or even only deactivate the plugins. BUT they do work in another setup with exact the same bp and wp versions which had been updated during time of use… strange isnt it?

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.